## linux-meta-lowlatency 5.15.0.144.130

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.144.130) jammy; urgency=medium

  * Bump ABI 5.15.0-144

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jun 2025 16:00:58 +0200

linux-meta-lowlatency (5.15.0.143.129) jammy; urgency=medium

  * Bump ABI 5.15.0-143

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jun 2025 11:40:28 +0200
