=== debian/control ===
Source: linux-meta-lowlatency
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-lowlatency-headers-5.15.0-144,
 linux-headers-5.15.0-144-lowlatency,
 linux-modules-5.15.0-144-lowlatency,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy

#
# Generated using kteam-tools script:
# generate-transitions --input ../../focal/linux-meta/debian/control --output debian/control.d/transitionals-hwe-20.04 hwe-20.04 hwe-22.04
#
Package: linux-headers-lowlatency-hwe-20.04
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-headers-lowlatency-hwe-22.04
Description: lowlatency Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-lowlatency-hwe-20.04
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-image-lowlatency-hwe-22.04
Description: lowlatency Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-lowlatency-hwe-20.04
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-tools-lowlatency-hwe-22.04
Description: lowlatency Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-cloud-tools-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-cloud-tools-lowlatency-hwe-22.04
Description: lowlatency Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-lowlatency-hwe-20.04
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-lowlatency-hwe-22.04
Description: Complete lowlatency Linux kernel (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-headers-lowlatency-hwe-20.04-edge
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-headers-lowlatency-hwe-22.04-edge
Description: lowlatency Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-lowlatency-hwe-20.04-edge
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-image-lowlatency-hwe-22.04-edge
Description: lowlatency Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-lowlatency-hwe-20.04-edge
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-tools-lowlatency-hwe-22.04-edge
Description: lowlatency Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-cloud-tools-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-cloud-tools-lowlatency-hwe-22.04-edge
Description: lowlatency Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-lowlatency-hwe-20.04-edge
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-lowlatency-hwe-22.04-edge
Description: Complete lowlatency Linux kernel (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-headers-lowlatency-64k-hwe-20.04
Architecture: arm64
Section: oldlibs
Depends: linux-headers-lowlatency-64k-hwe-22.04
Description: lowlatency-64k Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-lowlatency-64k-hwe-20.04
Architecture: arm64
Section: oldlibs
Depends: linux-image-lowlatency-64k-hwe-22.04
Description: lowlatency-64k Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-lowlatency-64k-hwe-20.04
Architecture: arm64
Section: oldlibs
Depends: linux-tools-lowlatency-64k-hwe-22.04
Description: lowlatency-64k Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-lowlatency-64k-hwe-20.04
Architecture: arm64
Section: oldlibs
Depends: linux-lowlatency-64k-hwe-22.04
Description: Complete lowlatency-64k Linux kernel (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-headers-lowlatency-64k-hwe-20.04-edge
Architecture: arm64
Section: oldlibs
Depends: linux-headers-lowlatency-64k-hwe-22.04-edge
Description: lowlatency-64k Linux kernel headers (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-lowlatency-64k-hwe-20.04-edge
Architecture: arm64
Section: oldlibs
Depends: linux-image-lowlatency-64k-hwe-22.04-edge
Description: lowlatency-64k Linux kernel image (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-lowlatency-64k-hwe-20.04-edge
Architecture: arm64
Section: oldlibs
Depends: linux-tools-lowlatency-64k-hwe-22.04-edge
Description: lowlatency-64k Linux kernel tools (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-lowlatency-64k-hwe-20.04-edge
Architecture: arm64
Section: oldlibs
Depends: linux-lowlatency-64k-hwe-22.04-edge
Description: Complete lowlatency-64k Linux kernel (dummy transitional package)
 Transitional package for upgrades. This package can be safely removed.


Package: linux-headers-lowlatency-5.15
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency-5.15
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Recommends: thermald [amd64 arm64]
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency-5.15
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency-5.15
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency-5.15
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-lowlatency--full--lowlatency, kernel-testing--linux-lowlatency--full--preferred,
Depends: ${misc:Depends}, linux-image-lowlatency-5.15 (= ${binary:Version}), linux-headers-lowlatency-5.15 (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.


Package: linux-headers-lowlatency
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Recommends: thermald [amd64 arm64]
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency
Architecture: amd64 arm64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.


Package: linux-headers-lowlatency-64k-5.15
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
Description: lowlatency-64k Linux kernel headers
 This package will always depend on the latest lowlatency-64k kernel headers
 available.

Package: linux-image-lowlatency-64k-5.15
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Recommends: thermald [arm64]
Description: lowlatency-64k Linux kernel image
 This package will always depend on the latest lowlatency-64k kernel image
 available.

Package: linux-tools-lowlatency-64k-5.15
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
Description: lowlatency-64k Linux kernel tools
 This package will always depend on the latest lowlatency-64k kernel tools
 available.

Package: linux-lowlatency-64k-5.15
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-lowlatency--full--lowlatency-64k,
Depends: ${misc:Depends}, linux-image-lowlatency-64k-5.15 (= ${binary:Version}), linux-headers-lowlatency-64k-5.15 (= ${binary:Version})
Description: Complete lowlatency-64k Linux kernel
 This package will always depend on the latest complete lowlatency-64k Linux kernel
 available.


Package: linux-headers-lowlatency-64k
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
Description: lowlatency-64k Linux kernel headers
 This package will always depend on the latest lowlatency-64k kernel headers
 available.

Package: linux-image-lowlatency-64k
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Recommends: thermald [arm64]
Description: lowlatency-64k Linux kernel image
 This package will always depend on the latest lowlatency-64k kernel image
 available.

Package: linux-tools-lowlatency-64k
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
Description: lowlatency-64k Linux kernel tools
 This package will always depend on the latest lowlatency-64k kernel tools
 available.

Package: linux-lowlatency-64k
Architecture: arm64
Section: kernel
Provides: 
Depends: ${misc:Depends}, linux-image-lowlatency-64k (= ${binary:Version}), linux-headers-lowlatency-64k (= ${binary:Version})
Description: Complete lowlatency-64k Linux kernel
 This package will always depend on the latest complete lowlatency-64k Linux kernel
 available.
