## linux-meta-lowlatency 5.15.0.145.131

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.145.131) jammy; urgency=medium

  * Bump ABI 5.15.0-145

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Jul 2025 10:42:35 +0200
