## linux-meta-lowlatency 5.15.0.150.132

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.150.132) jammy; urgency=medium

  * Bump ABI 5.15.0-150

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jul 2025 15:41:28 +0200
