## linux-meta-lowlatency 5.15.0.152.133

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.152.133) jammy; urgency=medium

  * Bump ABI 5.15.0-152

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Jul 2025 17:13:10 +0200
