## linux-meta-lowlatency 5.15.0.153.134

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.153.134) jammy; urgency=medium

  * Bump ABI 5.15.0-153

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Aug 2025 17:30:22 +0200
