## linux-meta-lowlatency 5.15.0.156.135

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.156.135) jammy; urgency=medium

  * Bump ABI 5.15.0-156

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Aug 2025 15:28:18 +0200
