## linux-meta-lowlatency 5.15.0.157.136

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.157.136) jammy; urgency=medium

  * Bump ABI 5.15.0-157

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Sep 2025 16:58:55 +0200
