## linux-meta-lowlatency 5.15.0.158.137

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.158.137) jammy; urgency=medium

  * Bump ABI 5.15.0-158

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Sep 2025 14:49:15 +0200
