## linux-meta-lowlatency 5.15.0.160.138

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.160.138) jammy; urgency=medium

  * Bump ABI 5.15.0-160

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Oct 2025 17:31:56 +0200
