## linux-meta-lowlatency 5.15.0.161.139

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.161.139) jammy; urgency=medium

  * Bump ABI 5.15.0-161

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Oct 2025 15:20:32 +0200
