## linux-meta-lowlatency 5.15.0.163.140

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.163.140) jammy; urgency=medium

  * Bump ABI 5.15.0-163

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Oct 2025 16:36:12 +0200
