## linux-meta-lowlatency 5.15.0.164.141

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.164.141) jammy; urgency=medium

  * Bump ABI 5.15.0-164

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Nov 2025 15:13:07 +0100
