## linux-meta-lowlatency 5.15.0.168.142

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.168.142) jammy; urgency=medium

  * Bump ABI 5.15.0-168

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jan 2026 14:05:04 +0100
