## linux-meta-lowlatency 5.15.0.172.145

=== debian/changelog ===
linux-meta-lowlatency (5.15.0.172.145) jammy; urgency=medium

  * Bump ABI 5.15.0-172

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 13 Feb 2026 00:44:26 +0300
