## linux-meta-lowlatency 5.19.0.1007.7

=== debian/changelog ===
linux-meta-lowlatency (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:10:58 +0200

linux-meta-lowlatency (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Sep 2022 16:20:01 +0200

linux-meta-lowlatency (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 18:28:04 +0200

linux-meta-lowlatency (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Sep 2022 15:49:09 +0200

linux-meta-lowlatency (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 12:37:22 +0200

linux-meta-lowlatency (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Aug 2022 14:21:35 +0200

linux-meta-lowlatency (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jul 2022 14:53:14 +0200

linux-meta-lowlatency (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 05 Jul 2022 14:51:23 +0200

linux-meta-lowlatency (5.18.0.1007.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 23 Jun 2022 12:28:34 +0200

linux-meta-lowlatency (5.18.0.1006.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jun 2022 17:08:48 +0200

linux-meta-lowlatency (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jun 2022 17:07:17 +0200

linux-meta-lowlatency (5.15.0.35.36+22.10.37) kinetic; urgency=medium

  * Bump ABI 5.15.0-35.36+22.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] forward port to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 15:51:56 +0200

linux-meta-lowlatency (5.15.0.35.36) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 14:49:09 +0200
