=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-5.15.0-172,
- linux-headers-5.15.0-172-lowlatency,
- linux-modules-5.15.0-172-lowlatency,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/jammy
+ linux-lowlatency-headers-5.19.0-1007,
+ linux-headers-5.19.0-1007-lowlatency,
+ linux-modules-5.19.0-1007-lowlatency,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/kinetic
 
 #
 # Generated using kteam-tools script:
@@ -141,7 +141,7 @@
  Transitional package for upgrades. This package can be safely removed.
 
 
-Package: linux-headers-lowlatency-5.15
+Package: linux-headers-lowlatency
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
@@ -149,7 +149,7 @@
  This package will always depend on the latest lowlatency kernel headers
  available.
 
-Package: linux-image-lowlatency-5.15
+Package: linux-image-lowlatency
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
@@ -159,7 +159,7 @@
  This package will always depend on the latest lowlatency kernel image
  available.
 
-Package: linux-tools-lowlatency-5.15
+Package: linux-tools-lowlatency
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -168,7 +168,7 @@
  This package will always depend on the latest lowlatency kernel tools
  available.
 
-Package: linux-cloud-tools-lowlatency-5.15
+Package: linux-cloud-tools-lowlatency
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -177,17 +177,17 @@
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
-Package: linux-lowlatency-5.15
-Architecture: amd64 arm64
-Section: kernel
-Provides: kernel-testing--linux-lowlatency--full--lowlatency, kernel-testing--linux-lowlatency--full--preferred,
-Depends: ${misc:Depends}, linux-image-lowlatency-5.15 (= ${binary:Version}), linux-headers-lowlatency-5.15 (= ${binary:Version})
+Package: linux-lowlatency
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-lowlatency--full--lowlatency,
+Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
 
 
-Package: linux-headers-lowlatency
+Package: linux-headers-lowlatency-hwe-22.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
@@ -195,7 +195,7 @@
  This package will always depend on the latest lowlatency kernel headers
  available.
 
-Package: linux-image-lowlatency
+Package: linux-image-lowlatency-hwe-22.04
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
@@ -205,7 +205,7 @@
  This package will always depend on the latest lowlatency kernel image
  available.
 
-Package: linux-tools-lowlatency
+Package: linux-tools-lowlatency-hwe-22.04
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -214,7 +214,7 @@
  This package will always depend on the latest lowlatency kernel tools
  available.
 
-Package: linux-cloud-tools-lowlatency
+Package: linux-cloud-tools-lowlatency-hwe-22.04
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -223,17 +223,63 @@
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
-Package: linux-lowlatency
-Architecture: amd64 arm64
-Section: kernel
-Provides:  
-Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
+Package: linux-lowlatency-hwe-22.04
+Architecture: amd64 arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04 (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
 
 
-Package: linux-headers-lowlatency-64k-5.15
+Package: linux-headers-lowlatency-hwe-22.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel headers
+ This package will always depend on the latest lowlatency kernel headers
+ available.
+
+Package: linux-image-lowlatency-hwe-22.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64]
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Recommends: thermald [amd64 arm64]
+Description: lowlatency Linux kernel image
+ This package will always depend on the latest lowlatency kernel image
+ available.
+
+Package: linux-tools-lowlatency-hwe-22.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel tools
+ This package will always depend on the latest lowlatency kernel tools
+ available.
+
+Package: linux-cloud-tools-lowlatency-hwe-22.04-edge
+Architecture: amd64
+Section: kernel
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
+Description: lowlatency Linux kernel cloud tools
+ This package will always depend on the latest lowlatency kernel cloud tools
+ available.
+
+Package: linux-lowlatency-hwe-22.04-edge
+Architecture: amd64 arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-image-lowlatency-hwe-22.04-edge (= ${binary:Version}), linux-headers-lowlatency-hwe-22.04-edge (= ${binary:Version})
+Description: Complete lowlatency Linux kernel
+ This package will always depend on the latest complete lowlatency Linux kernel
+ available.
+
+
+Package: linux-headers-lowlatency-64k
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
@@ -241,7 +287,7 @@
  This package will always depend on the latest lowlatency-64k kernel headers
  available.
 
-Package: linux-image-lowlatency-64k-5.15
+Package: linux-image-lowlatency-64k
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
@@ -251,7 +297,7 @@
  This package will always depend on the latest lowlatency-64k kernel image
  available.
 
-Package: linux-tools-lowlatency-64k-5.15
+Package: linux-tools-lowlatency-64k
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -260,50 +306,4 @@
  This package will always depend on the latest lowlatency-64k kernel tools
  available.
 
-Package: linux-lowlatency-64k-5.15
-Architecture: arm64
-Section: kernel
-Provides: kernel-testing--linux-lowlatency--full--lowlatency-64k,
-Depends: ${misc:Depends}, linux-image-lowlatency-64k-5.15 (= ${binary:Version}), linux-headers-lowlatency-64k-5.15 (= ${binary:Version})
-Description: Complete lowlatency-64k Linux kernel
- This package will always depend on the latest complete lowlatency-64k Linux kernel
- available.
-
-
-Package: linux-headers-lowlatency-64k
-Architecture: arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency-64k
-Description: lowlatency-64k Linux kernel headers
- This package will always depend on the latest lowlatency-64k kernel headers
- available.
-
-Package: linux-image-lowlatency-64k
-Architecture: arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency-64k, linux-firmware
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Recommends: thermald [arm64]
-Description: lowlatency-64k Linux kernel image
- This package will always depend on the latest lowlatency-64k kernel image
- available.
-
-Package: linux-tools-lowlatency-64k
-Architecture: arm64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency-64k
-Description: lowlatency-64k Linux kernel tools
- This package will always depend on the latest lowlatency-64k kernel tools
- available.
-
 Package: linux-lowlatency-64k
-Architecture: arm64
-Section: kernel
-Provides: 
-Depends: ${misc:Depends}, linux-image-lowlatency-64k (= ${binary:Version}), linux-headers-lowlatency-64k (= ${binary:Version})
-Description: Complete lowlatency-64k Linux kernel
- This package will always depend on the latest complete lowlatency-64k Linux kernel
- available.
-
-
