## linux-meta-lowlatency 5.19.0.1028.24

=== debian/changelog ===
linux-meta-lowlatency (5.19.0.1028.24) kinetic; urgency=medium

  * Bump ABI 5.19.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 20 Jun 2023 11:40:46 -0700

linux-meta-lowlatency (5.19.0.1027.23) kinetic; urgency=medium

  * Bump ABI 5.19.0-1027

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Jun 2023 11:24:10 +0200

linux-meta-lowlatency (5.19.0.1026.22) kinetic; urgency=medium

  * Bump ABI 5.19.0-1026

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 19 May 2023 12:00:02 +0200

linux-meta-lowlatency (5.19.0.1025.21) kinetic; urgency=medium

  * Bump ABI 5.19.0-1025

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 18 May 2023 12:22:03 +0200

linux-meta-lowlatency (5.19.0.1024.20) kinetic; urgency=medium

  * Bump ABI 5.19.0-1024

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 21 Apr 2023 10:55:59 -0700

linux-meta-lowlatency (5.19.0.1023.19) kinetic; urgency=medium

  * Bump ABI 5.19.0-1023

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 14:39:45 -0300

linux-meta-lowlatency (5.19.0.1022.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Mar 2023 12:07:32 +0200

linux-meta-lowlatency (5.19.0.1021.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1021

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 13:34:47 -0700

linux-meta-lowlatency (5.19.0.1020.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Mar 2023 10:39:46 -0800

linux-meta-lowlatency (5.19.0.1018.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 07 Feb 2023 09:51:39 -0800

linux-meta-lowlatency (5.19.0.1017.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 15:26:26 +0100

linux-meta-lowlatency (5.19.0.1016.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 11 Jan 2023 10:47:57 -0800

linux-meta-lowlatency (5.19.0.1015.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 16:34:30 -0300

linux-meta-lowlatency (5.19.0.1014.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Dec 2022 11:21:22 +0100

linux-meta-lowlatency (5.19.0.1013.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 06 Dec 2022 13:54:46 -0800

linux-meta-lowlatency (5.19.0.1009.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 16:57:30 -0300
