=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-lowlatency-headers-5.19.0-1028,
- linux-headers-5.19.0-1028-lowlatency,
- linux-modules-5.19.0-1028-lowlatency,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/kinetic
+ linux-lowlatency-headers-6.2.0-1003,
+ linux-headers-6.2.0-1003-lowlatency,
+ linux-modules-6.2.0-1003-lowlatency,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/lunar
 
 #
 # Generated using kteam-tools script:
