## linux-meta-lowlatency 6.2.0.1012.12

=== debian/changelog ===
linux-meta-lowlatency (6.2.0.1012.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Aug 2023 17:32:25 +0200
